Subject: [Sip] revised version of SIP location package

From: Rohan Mahy <[email-masked]>
Date: Fri, 15 Jul 2005 00:50:19 -0700

Hi Folks,

I just updated my SIP "loc" event package, which is used to carry 
geographic location. (See the announcement on the geopriv list.)  James 
Polk and I have not worked out its relationship to his SIP location 
conveyance draft.  In any case, the draft has a geopriv prefix, so I 
expect discussions on the content of my draft will happen in geopriv.  
If you have a comment about the scope or relevance of the draft as 
related to draft-ietf-sip-location-conveyance, feel free to discuss 
that here.

thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip